<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item type="string" name="settings_item_high_light_scale_factor">0.5</item>
    <string name="locale_title">Výber jazyka</string>
    <string name="crossing_title">Behanie v teréne</string>
    <string name="crossing_end_sport">Najskôr zastavte aktivitu</string>
    <string name="crossing_in_progress">Behanie v teréne...</string>
    <string name="crossing_max_step_freq_desc">Max kadencia</string>
    <string name="crossing_climb_up">Prevýšenie</string>
    <string name="crossing_climb_down">Klesanie</string>
    <string name="crossing_vertical_speed">Vertikálna Rýchlosť</string>
    <string name="crossing_individual_pen_dis">Vzdialenosť kola</string>
    <string name="crossing_individual_pen_cost_time">Čas kola</string>
    <string name="crossing_individual_pen_pace">Tempo kola</string>
    <string name="crossing_climb_unit">Metre</string>
    <string name="crossing_vertical_velocity_unit">m/h</string>
    <string name="crossing_history_detail_total_time">Celkový čas</string>
    <string name="crossing_history_detail_move_time">Čas pohybu</string>
    <string name="crossing_history_detail_ave_move_pace">Priemerné tempo pohybu</string>
    <string name="crossing_history_detail_ave_move_pace_unit">/km</string>
    <string name="crossing_history_detail_best_pace">Najlepšie tempo</string>
    <string name="crossing_history_detail_ave_move_speed">Priemerná rýchlosť pohybu</string>
    <string name="crossing_history_detail_max_speed">Max rýchlosť</string>
    <string name="crossing_history_detail_climb_up">Prevýšenie</string>
    <string name="crossing_history_detail_climb_down">Klesanie</string>
    <string name="crossing_history_detail_absolute_altitude">Nadm. výška</string>
    <string name="crossing_history_detail_high_altitude">Max výška</string>
    <string name="crossing_history_detail_low_altitude">Min výška</string>
    <string name="crossing_history_detail_altituede_graph_desc">Nadm. výška (stopy)</string>
    <string name="crossing_history_detail_individual_km">%1$s km na jedno kolo</string>
    <string name="crossing_setting_unit">km</string>
    <string name="crossing_settings_item_title_individual_remind">Vzdialenosť okruhu</string>
    <string name="crossing_settings_item_value_individual">%1s kms</string>
    <string name="crossing_remind_target_individual_title">Okruh %1d</string>
    <string name="crossing_remind_target_individual_cost_time">Uplynulý čas</string>
    <string name="crossing_remind_target_individual_pace">Tempo</string>
    <string name="agps_time_out">AGPS vypršalo. Vyhľadávanie GPS bude pomalé. Pripojte sa k Amazfit Watch App pre aktualizáciu.</string>
    <string name="safe_hearate_remind_content">Pri prekročení %1d</string>
    <string name="settings_safe_heart_rate_hint">(bezpečný srdcový tep)</string>
    <string name="settings_safe_heart_rate_unit">bpm</string>
    <string name="elliptical">Eliptický trenažér</string>
    <string name="elliptical_in_progress">Eliptický trenažér prebieha</string>
    <string name="experience_title">Prosím nastav osobné údaje, lebo budú mať dáta veľkú odchylku</string>
    <string name="sport_setting_gpx_route_selected">Trasa vybraná</string>
    <string name="sport_setting_gpx_route_selectd_remind">Vonkajšie športy budú používať túto trasu k navigácii. Ak nechcete navigovať, vyberte Vypnúť pre zrušenie navigácie.</string>
    <string name="confirm">Ok</string>
    <string name="decision_yes">Ano</string>
    <string name="decision_no">Nie</string>
    <string name="use_sport_route_remind">Použiť túto trasu %1$s?</string>
    <string name="please_start_sport_from_route_start">Aby bola zaistená presnosť navigácie, začnite aktivitu v reálnej geografickej polohe východzieho bodu trasy.</string>
    <string name="please_become_bigger">Zväčšiť</string>
    <string name="please_become_smaller">Zmenšiť</string>
    <string name="current_altitude">Akt.výška</string>
    <string name="cumulative_climb">Kumulatívne nastúpané</string>
    <string name="sport_route_out_of">Odchýlenie od trasy</string>
    <string name="sport_back_to_route">Naspäť na trase</string>
    <string name="gpx_currnet_is_selected">Vybrané</string>
    <string name="gpx_select_closed">Vypnúť</string>
    <string name="gpx_select_empty" />
    <string name="gpx_details_view">Vybrať</string>
    <string name="gpx_details_use">Použiť</string>
    <string name="gpx_route_loading">Prosím, počkajte na nahranie trasy</string>
    <string name="dialog_remind_to_look_route">Sledovať trasu</string>
    <string name="gpx_offset_route">Odchýlenie z trasy</string>
    <string name="gpx_back_route">Naspäť na trase</string>
    <string name="gpx_alreay_offset">Odchýlenie</string>
    <string name="indoor_run_progressing">Beh</string>
    <string name="music_title">Hudba</string>
    <string name="music_local_title">Sports music</string>
    <string name="music_no_resource">Žiadne skladby na prehratie</string>
    <string name="music_no_local_resource">Žiadne skladby na prehratie, pripojte USB pre import.</string>
    <string name="music_open_fm">Zapnite funkciu hudby pre počúvanie hudby počas aktivity.</string>
    <string name="music_explain_title">Popis</string>
    <string name="music_explain_content">Pre počúvanie je nevyhnutné stiahnuť skladby a pripojiť sa k Bluetooth headsetu.</string>
    <string name="music_start_tips">Need Bluetooth headset is connected, connect now?</string>
    <string name="music_not_known">Neznáme</string>
    <string name="music_update_content">Aktualizovať skladbu</string>
    <string name="music_update_tips_content">Watercress FM pravidelne aktualizuje skladby. Altualizácia piesní nahradí hudobnú knižnicu. Aktualizovať teraz?</string>
    <string name="music_pause">Pozastavené</string>
    <string name="music_fm_title">Watercress FM</string>
    <string name="music_fm_notification_content">Sports FM obsahuje nové playlisty. Stiahnite ich!</string>
    <string name="music_down_not_complete_title">Zoznam skladieb nebol úspešne stiahnutý. Želáte si skončiť?</string>
    <string name="music_down_not_complete_content">Po odhlásení môžu byť piesne aktualizované v nastaveniach Hudba - Watercress FM offline.</string>
    <string name="music_source_douban">Watercress FM</string>
    <string name="music_source_local">Lokálne skladby</string>
    <string name="music_source_all">Všetky</string>
    <string name="music_init_not_done">Hudba sa inicializuje...</string>
    <string name="music_no_douban_resource">Žiadne dostupné skladby, stiahnuť teraz?</string>
    <string name="sport_widget_title_outdoor_riding">Bicyklovanie</string>
    <string name="sport_widget_title_indoor_riding">Spinning</string>
    <string name="outdoor_riding_progressing">Bicyklovanie</string>
    <string name="indoor_riding_progressing">Spinning</string>
    <string name="outdoor_climb_distance">Group speed distance</string>
    <string name="outdoor_climb_altitude">Prevýšenie</string>
    <string name="outdoor_max_cadence">Klesanie</string>
    <string name="outdoor_ave_cadence">Priemerná kadencia</string>
    <string name="outdoor_cadence">Kadencia</string>
    <string name="outdoor_graph_unit">Vzdialenosť(km)</string>
    <string name="outdoor_speed_graph_title">Rýchlosť(km/h)</string>
    <string name="not_testing_speed_data">Rýchlosť N/A</string>
    <string name="con_leqi_table_title">Watch has support LEQI riding table, is Connected now?</string>
    <string name="con_leqi_table_subtitle">(Spárujte v Systémové nastavenia-Zariadenia Bluetooth)</string>
    <string name="unit_cadence">rpm</string>
    <string name="remind_target_riding_km_title_format">Dokončené %1$d mi</string>
    <string name="indoor_riding_time_too_short">Čas cvičenia je příliš krátký. Naozaj chcete ukončiť?</string>
    <string name="outdoor_climb_down_altitude">Kumulatívne zostúpané</string>
    <string name="outdoor_climb_down_distance">Vzdialenosť klesania</string>
    <string name="outdoor_climb_down_distance_time">Čas klesania</string>
    <string name="outdoor_climb_distance_time">Čas stúpania</string>
    <string name="route_cur_altitude">Aktuálná výška</string>
    <string name="route_glevation_gain">Nastúpané</string>
    <string name="route_scale_enlarge">Zväčšiť</string>
    <string name="route_scale_narrow">Zmenšiť</string>
    <string name="route_cur_altitude_value">%1dm</string>
    <string name="route_climb_up_value">%1dm</string>
    <string name="route_cur_altitude_imperial_value">%1dft</string>
    <string name="route_climb_up_imperial_value">%1dft</string>
    <string name="sport_widget_title">Sports</string>
    <string name="sport_widget_title_run">Behanie</string>
    <string name="sport_widget_title_walk">Chôdza</string>
    <string name="sport_widget_title_cross">Beh v teréne</string>
    <string name="sport_widget_title_indoor_run">Dráhový beh</string>
    <string name="sport_widget_title_record">Aktivity</string>
    <string name="sport_widget_title_achieve">Odznaky</string>
    <string name="sport_widget_title_setting">Nastavenia</string>
    <string name="sport_widget_title_music">Hudba</string>
    <item type="string" name="widget_settings_item_high_light_scale_factor">0.5</item>
    <string name="app_name">Sports</string>
    <string name="sport_item_running_title">Behanie</string>
    <string name="sport_item_walking_title">Chôdza</string>
    <string name="title_activity_main">MainActivity</string>
    <string name="title_sport_list">Outdoor activities</string>
    <string name="title_sport_gps_available">GPS pripravené</string>
    <string name="title_sport_gps_unavailable">Vyhľadávam GPS</string>
    <string name="title_sport_control_runnning">Behanie</string>
    <string name="title_sport_control_walking">Chôdza</string>
    <string name="sport_start">Štart</string>
    <string name="sport_pause">Pauza</string>
    <string name="sport_continue">Pokračovať</string>
    <string name="sport_stop">Stop</string>
    <string name="sport_notification_view_detail">Open sports</string>
    <string name="sport_notification_stop">Skončiť cvičenie</string>
    <string name="sport_notification_title">Sports</string>
    <string name="sport_notification_content">%s km</string>
    <string name="title_activity_running">RunningActivity</string>
    <string name="running_kilometers">km</string>
    <string name="running_cost_time_desc">Uplynulý čas</string>
    <string name="running_pace_desc">Tempo</string>
    <string name="running_calorie_desc">Kalórie</string>
    <string name="running_step_freq_desc">Kadencia</string>
    <string name="running_speed_desc">Rýchlosť</string>
    <string name="running_distance_desc">Vzdialenosť</string>
    <string name="running_heartrate_desc">Tep</string>
    <string name="running_avg_pace_desc">Priemerné tempo</string>
    <string name="running_avg_speed_desc">Priemerná rýchlosť</string>
    <string name="running_avg_step_freq_desc">Priemerná kadencia</string>
    <string name="running_pace_unit">/km</string>
    <string name="running_calorie_unit">kCal</string>
    <string name="running_step_freq_unit">spm</string>
    <string name="running_speed_unit">km/h</string>
    <string name="running_distance_unit">km</string>
    <string name="running_heartrate_unit">bpm</string>
    <string name="running_stop_dialog_msg_reach_minimum_distance">Zastaviť aktivitu?</string>
    <string name="running_stop_dialog_msg_not_reach_minimum_distance">Vzdialenosť je príliš krátka na uloženie. Naozaj zastaviť?</string>
    <string name="running_stop_dialog_positive_text">Zastaviť</string>
    <string name="running_stop_dialog_negative_text">Zrušiť</string>
    <string name="default_double_value">0.00</string>
    <string name="running_control_title">Behanie</string>
    <string name="running_control_paused_des">Pozastavené</string>
    <string name="default_time_value">00:00:00</string>
    <string name="default_int_value">0</string>
    <string name="default_heartrate_value">0</string>
    <string name="sport_history_item_distance_desc">Vzdialenosť (km)</string>
    <string name="sport_history_item_cost_time_desc">Čas</string>
    <string name="sport_history_total_distance_desc">Celková vzdialenosť</string>
    <string name="sport_history_header_total_count_desc">Total times (time)</string>
    <string name="sport_history_header_calorie_desc">Kalórie</string>
    <string name="running_realtime_trail_desc">GPS trasa</string>
    <string name="title_activity_sport_history">SportHistoryActivity</string>
    <string name="history_heart_rate_desc">Tep:</string>
    <string name="history_heart_rate_unit">bpm</string>
    <string name="history_info_cost_time_desc">Uplynulý čas</string>
    <string name="history_detail_running_title">Behanie</string>
    <string name="history_detail_walking_title">Chôdza</string>
    <string name="history_detail_indoor_running_title">Dráhový beh</string>
    <string name="history_detail_cost_time">Celkový čas</string>
    <string name="history_detail_paused_time">Nečinnosť</string>
    <string name="default_pace_value">"00'00\""</string>
    <string name="history_detail_pace_desc">Tempo (min/km)</string>
    <string name="history_detail_calorie_desc">Kalórie (kCal)</string>
    <string name="history_detail_step_freq">Kadencia (kroky/min)</string>
    <string name="history_detail_speed">Rýchlosť (km/h)</string>
    <string name="title_activity_sport_history_detail">SportHistoryDetailActivity</string>
    <string name="waiting_gps_gps_unavailable">Vyhľadávam GPS</string>
    <string name="waiting_gps_gps_available">GPS pripravené</string>
    <string name="waiting_gps_gps_available_button_text">Potvrdiť</string>
    <string name="waiting_gps_gps_unavailable_button_text">Pokračovať</string>
    <string name="title_activity_gpswaiting">GPSWaitingActivity</string>
    <string name="hello_world">Hello World!</string>
    <string name="no_gps_title">GPS nedostupné</string>
    <string name="no_gps_content">Vzdialenosť nemôže byť presne zaznamenaná, choďte prosím na otvorený priestor.</string>
    <string name="no_gps_button_text">Potvrdiť</string>
    <string name="settings_item_title_km_remind">Upozornenie na okruh</string>
    <string name="settings_item_title_mi_remind">Upozornenie na okruh</string>
    <string name="settings_item_title_km_voice_remind">Hlasový pokyn</string>
     <string name="settings_item_title_cal_burn_heartrate_remind">Upozornenie aeróbnej tepovej frekvencie</string>
    <string name="settings_item_title_safe_heartrate_remind">Upozornenie na tepovú frekvenciu</string>
    <string name="settings_item_title_auto_pause">Auto pauza</string>
    <string name="settings_item_title_target_use_time_remind">Stanovený čas</string>
    <string name="settings_item_title_target_distance_remind">Stanovená vzdialenosť</string>
    <string name="settings_item_title_pace_remind">Upozornenie na tempo</string>
    <string name="settings_item_title_Leqi_remind">Upozornenie kadencie</string>
     <string name="settings_item_value_open">Zapnuté</string>
    <string name="settings_item_value_closed">Vypnuté</string>
    <string name="settings_item_value_target_use_time">%1$d h %2$d min</string>
    <string name="settings_item_value_target_distance">%.2fkm</string>
    <string name="settings_item_value_pace">Keď klesne pod %s</string>
    <string name="title_activity_selector">SelectorActivity</string>
    <string name="title_medal_list_header">Odznaky</string>
    <string name="remind_target_distance_title_format">Cieľ %1$d km</string>
    <string name="remind_target_km_title_format">Dosiahnuté %1$d km</string>
    <string name="remind_target_km_walking_title_format">Dosiahnuté %1$d km</string>
    <string name="remind_target_distance_finished">Dosiahnuté</string>
    <string name="remind_target_cost_time_desc">Uplynulý čas</string>
    <string name="remind_target_pace_desc">Tempo</string>
    <string name="remind_target_distance_pace_unit">/km</string>
    <string name="remind_target_time_title_format">Cieľ %1$d h %2$d m</string>
    <string name="remind_target_time_distance">Vzdialenosť</string>
    <string name="remind_target_time_distance_unit">km</string>
    <string name="remind_target_time_pace">Tempo</string>
    <string name="remind_target_time_pace_unit">/km</string>
    <string name="remind_heart_rate_too_high">Srdcová frekvencia je príliš vysoká</string>
    <string name="remind_heart_rate_value_before">Aktuálne</string>
    <string name="remind_heart_rate_value_after">Bpm</string>
    <string name="remind_heart_rate_suggestion">Prosím postupne spomaľte pre ustálenie tepovej frekvencie</string>
    <string name="remind_pace_too_low">Tempo je príliš nízke</string>
    <string name="remind_pace_current">Aktuálne</string>
    <string name="remind_pace_target">Cieľ</string>
    <string name="remind_pace_pace_unit">/km</string>
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="time_picker_hour">Hodín</string>
    <string name="time_picker_minute">Minút</string>
    <string name="distance_picker_km">km</string>
    <string name="title_activity_medal_list">MedalListActivity</string>
    <string name="title_activity_sport_medal_detail">SportMedalDetailActivity</string>
    <string name="action_settings">Nastavenia</string>
    <string name="notification_title_medal">Odznaky</string>
    <string name="history_heart_rate_graph_desc">Tepová frekvencia (bpm)</string>
    <string name="heartrate_x_axis_time_format">HH:mm:ss</string>
    <string name="sport_medal_desc_first_sport">Dokončite vaše prvé behanie</string>
    <string name="sport_medal_desc_one_5_km">Vzdialenosť 5 km pri jednej aktivite</string>
    <string name="sport_medal_desc_one_10_km">Vzdialenosť 5 km pri jednej aktivite</string>
    <string name="sport_medal_desc_total_50_km">Celková vzdialenosť 50 km pri vacerých aktivitách</string>
    <string name="sport_medal_desc_total_300_km">Celková vzdialenosť 300 km pri vacerých aktivitách</string>
    <string name="sport_medal_desc_total_1000_km">Celková vzdialenosť 1000 km pri vacerých aktivitách</string>
    <string name="sport_medal_desc_one_5_mi">Jednotlivý tréning - vzdialenosť 5 mil</string>
    <string name="sport_medal_desc_one_10_mi">Jednotlivý tréning - vzdialenosť 10 mil</string>
    <string name="sport_medal_desc_total_50_mi">Celková vzdialenosť tréningu 31 mil</string>
    <string name="sport_medal_desc_total_300_mi">Celková vzdialenosť tréningu 300 mil</string>
    <string name="sport_medal_desc_total_1000_mi">Celková vzdialenosť tréningu 1000 mil</string>
    <string name="sport_medal_desc_half_marathon">Zabehnite polmaratón</string>
    <string name="sport_medal_desc_marathon">Zabehnite maratón</string>
    <string name="sport_medal_desc_continuous_7_days_sport">Behanie počas 7 dní</string>
    <string name="sport_medal_desc_continuous_30_days_sport">Behanie počas 30 dní</string>
    <string name="sport_saving_record">Ukladám rekord...</string>
    <string name="running_button_stop">Stop</string>
    <string name="running_button_pause">Pauza</string>
    <string name="running_button_continue">Pokračovať</string>
    <string name="title_activity_test">TestActivity</string>
    <string name="count_down_one">1</string>
    <string name="count_down_two">2</string>
    <string name="count_down_three">3</string>
    <string name="running_achivement">Odznaky</string>
    <string name="running_record">Rekordy</string>
    <string name="running_setting">Nastavenia</string>
    <string name="title_activity_sport_medal_list">SportMedalListActivity</string>
    <string name="running_end_sport">Najskôr ukončite aktivitu</string>
    <string name="walking_end_sport">Najskôr ukončite aktivitu</string>
    <string name="running_in_progress">Behanie...</string>
    <string name="walking_in_progress">Chôdza...</string>
    <string name="sport_in_progress_confirm">Potvrdiť</string>
    <string name="sport_modify">Kalibrovať</string>
    <string name="sport_history_detail_heart_unit">Jednotky (h:m:s)</string>
    <string name="widget_sport_item_running_title">Behanie</string>
    <string name="wait_gps_no_gps_signal">GPS nedostupné, prosím choďte na voľné priestranstvo</string>
    <string name="wait_gps_hint">GPS signál je lepší na otvorenom priestranstve ďalej od budov</string>
    <string name="wait_gps_success">GPS pripravené, môžete začať aktivitu</string>
    <string name="wait_gps_search_retry">Zopakovať</string>
    <string name="sport_pause_heart_shown">--</string>
    <string name="lock_screen">Obrazovka uzamknutá</string>
    <string name="txt_unlock_screen">Pre odomknutie podržte prst na obrazovke</string>
    <string name="sport_screen_un_lock">Odomknuté</string>
    <string name="lock_status_locked">Uzamknuté</string>
    <string name="lock_status_unlock_ing">Odomykám...</string>
    <string name="lock_status_unlock_fail">Odomknutie zlyhalo</string>
    <string name="lock_status_unlock_success">Odomknutie úspešné</string>
    <string name="remind_info_stop_sport">Najskôr ukončite aktivitu</string>
    <string name="searching_gps_in_progress">Vyhľadávam GPS</string>
    <string name="remind_current_pace">Aktuálne tempo</string>
    <string name="remind_current_heart">Aktuálne</string>
    <string name="remind_last_dis_pace">Tempo posledného km</string>
    <string name="remind_last_dis_speed">Rýchlosť posledného km</string>
    <string name="count_down_tint">Pre presné meranie tepovej frekvencie si správne pripevnite hodinky</string>
    <string name="history_detail_running_cost_time">Čas pohybu</string>
    <string name="history_detail_walking_cost_time">Čas pohybu</string>
    <string name="settings_sport_slpt_second_brush">Per second stats refresh</string>
    <string name="settings_sport_music_Watercress">Sports FM</string>
    <string name="settings_sport_music_play_settings">Nastavenie hudby</string>
    <string name="settings_sport_lock_screen">Informačné polia</string>
    <string name="settings_sport_four_data">4 informačné polia</string>
    <string name="settings_sport_six_data">6 informačných polí</string>
    <string name="settting_sport_gpx_route">Trasa</string>
    <string name="delete_sport_summary">Vymazať</string>
    <string name="give_up_sport_record">Zahodiť</string>
    <string name="give_up_sport_record_tips">Zahodiť túto aktivitu?</string>
    <string name="delete_sport_summary_tips">Vymazať túto aktivitu?</string>
    <string name="reminder_wear_not_tight_0">Upevnite si hodinky nad zápästím</string>
    <string name="reminder_wear_not_tight_1">a dotiahnite si remienok</string>
    <string name="gps_time_out_re_rearch">GPS vypršalo, prosím hľadaj znovu.</string>
    <string name="walking_step_count">Krok</string>
    <string name="walking_step">krok</string>
    <string name="waling_steps">krokov</string>
    <string name="date_am">"'AM'"</string>
    <string name="date_pm">"'PM'"</string>
    <string name="setting_sport_remind_region">Upozornenie zón</string>
    <string name="setting_sport_heart_region_remind">Upozornenie zón</string>
    <string name="settings_item_title_safe_heartrate_safe_remind">Bezpečná tepová fr.</string>
    <string name="settings_item_title_safe_heartrate_region_remind">Nastav zóny tepu</string>
    <string name="setting_sport_heart_region_fat_burning">Spalovanie tukov</string>
    <string name="setting_sport_heart_region_aerobic">Aeróbna zóna</string>
    <string name="setting_sport_heart_region_high＿intensity_exercise">Vysoká intenzita</string>
    <string name="setting_sport_heart_region_custom">Vlastné pásmo</string>
    <string name="setting_sport_heart_region_text_fat_burning">Spal. tukov</string>
    <string name="setting_sport_heart_region_text_aerobic">Aerobic</string>
    <string name="setting_sport_heart_region_text_high＿intensity_exercise">Vysoká int.cvičenia</string>
    <string name="setting_sport_heart_region_text_custom">Vlastné</string>
    <string name="remind_heart_rate_region_over">Tep je príliš vysoký</string>
    <string name="remind_heart_rate_region_less">Tep je príliš nízký</string>
    <string name="complete_training_project">Tréningový program je dokončený.</string>
    <string name="reminder_speed_unit">/h</string>
    <string name="remind_target_distance_training_title_format">Beh %1s Km</string>
    <string name="remind_target_time_training_title_format">Jazda %1$d Min</string>
    <string name="complete_training_target_tips">Uložiť tento beh do dnešného tréningového plánu?</string>
    <string name="complete_training_outdoor_riding_target_tips">Uložit túto jazdu do dnešného tréningového plánu?</string>
    <string name="not_complete_train_task">Téning nie je dokončený. Chcete prerušit?</string>
    <string name="km_metric">km</string>
    <string name="metre_metric">meter</string>
    <string name="km_metric_pace_unit">/km</string>
    <string name="km_metric_speed_unit">km/h</string>
    <string name="km_metric_distance">Vzdialenosť(km)</string>
    <string name="km_metric_remind_target_distance_title_format">Cieľ %1$d km</string>
    <string name="km_metric_remind_target_km_title_format">Dokončené %1$d km</string>
    <string name="km_metric_remind_target_km_walking_title_format">Dokončené %1$d km</string>
    <string name="km_metric_remind_target_distance_training_title_format">Dokončené %1s km</string>
    <string name="km_metric_remind_target_riding_km_title_format">Dokončené %1$d km</string>
    <string name="meter_metric_crossing_vertical_velocity_unit">metrov/min</string>
    <string name="meter_metric_crossing_history_detail_altituede_graph_desc">Výška(metrov)</string>
    <string name="km_metric_outdoor_speed_graph_title">Rýchlost(km/h)</string>
    <string name="km_metric_settings_item_value_target_distance">%.2fkm</string>
    <string name="km_imperial">mi</string>
    <string name="metre_imperial">krok</string>
    <string name="km_imperial_pace_unit">/mi</string>
    <string name="km_imperial_speed_unit">mi/h</string>
    <string name="km_imperial_distance">Vzdialenosť(mi)</string>
    <string name="km_imperial_remind_target_distance_title_format">Cieľ %1$d mi</string>
    <string name="km_imperial_remind_target_km_title_format">Dokončené %1$d mi</string>
    <string name="km_imperial_remind_target_km_walking_title_format">Dokončené %1$d mi</string>
    <string name="km_imperial_remind_target_riding_km_title_format">Dokončené %1$d mi</string>
    <string name="km_imperial_remind_target_distance_training_title_format">Dokončené %1s mi</string>
    <string name="meter_imperial_crossing_vertical_velocity_unit">krokov/min</string>
    <string name="meter_imperial_crossing_history_detail_altituede_graph_desc">Výška(stop)</string>
    <string name="km_imperial_outdoor_speed_graph_title">Rýchlosť(mi/h)</string>
    <string name="km_imperial_settings_item_value_target_distance">%.2fmi</string>
    <string name="average_text">Priemer</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">Potvrdiť</string>
    <string name="picker_default_nagetive_text">Vypnúť</string>
    <string name="no_heartrate_data_hint">Údaje o tepovej frekvencii neboli detekované</string>
    <string name="no_altitude_hint">Nadmorská výška nedostupná</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Nastavenia</string>
    <string name="sport_music_settings">Športová hudba</string>
    <string name="widget_currentstep_title">Centrum dát</string>
    <string name="widget_currentstep_activities">krokov dnes</string>
    <string name="widget_currentstep_sleep_hour">h</string>
    <string name="widget_currentstep_sleep_min">min</string>
    <string name="widget_currentstep_sleep_title">Spánok minulú noc</string>
    <string name="widget_currentstep_sleep_no">Nie sú dáta o spánku</string>
    <string name="widget_currentstep_activity_no">Dnes bez cvičenia?</string>
</resources>
